Subject: Re: Screening Test for Chat Support
From: Prafful Bhatia <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 22:36:32 +0530

Hi!

Thank you for considering my application. I have now submitted the test
which I gave via the link you provided. My humble request to you to kindly
check it.

I will keenly wait for your response.

Regards,
Praful Bhatia

On Tue, 11 Apr 2023 at 1:14 AM, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of International Chat
> Support. We are interested in your profile, and would like you to take an
> online screening test in English language at
>
> https://bit.ly/2Ze9yAh
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA -
> 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=JOZ29Quxs9zrisY9SzhILM1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>